# translation of tdefile_koffice.po to Japanese
# Copyright (C) 2002 Free Software Foundation, Inc.
# Taiki Komoda <kom@kde.gr.jp>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: tdefile_koffice\n"
"POT-Creation-Date: 2019-01-06 15:43+0100\n"
"PO-Revision-Date: 2002-07-18 15:26JST\n"
"Last-Translator: Taiki Komoda <kom@kde.gr.jp>\n"
"Language-Team: Japanese <Kdeveloper@kde.gr.jp>\n"
"Language: ja\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: _translatorinfo:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr ""

#: _translatorinfo:2
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr ""

#: tdefile_koffice.cpp:64
msgid "Document Information"
msgstr "ドキュメント情報"

#: tdefile_koffice.cpp:68
msgid "Author"
msgstr "作者"

#: tdefile_koffice.cpp:70
msgid "Title"
msgstr "題名"

#: tdefile_koffice.cpp:72
msgid "Abstract"
msgstr "要約"

#: tdefile_koffice.cpp:112
msgid "*Unknown*"
msgstr "*不明*"
